

body {background-color:#46463A; background-image: url(images/fond.jpg); background-repeat: repeat-x; font-size: 10pt;}


a:link { color :white ; }

a:visited { color: white ; }

a:hover { color: #FF0000 ; }

p.liens {font-size: 12pt ; }

p {font-size: 1em;}

.verdana {font-family: Verdana; height: 1em; width: .25em;}
.nimbus {font-family: "Nimbus Roman No9 L";}

.titre {color: #FF6600; font-weight: bold;}
.texte {color: white; font-size: 12pt ; font-family: Verdana;}
.temoin {color: black; font-family: Verdana;  font-size: .8em;}



hr {

     height : 3px; /* barre de 5 pixels */

     color : #FFE600; /* instruction de couleur acceptée par IE */

     background-color : #FFE600; /* instruction de couleur acceptée par Mozilla-firefox */

}





#menu {     position: relative;   top: 0;     margin: 0px; }
#menu dl {     margin: 0 2px;     float: left;     border: 1px solid #000;     width: 166px;    text-indent: 10px; }
#menu dl dt {     font-weight: bold;     font-size: .9em;     line-height: 1.3em;     background-color: #555;     color: #DDD; }
#menu dl dd {     border-top: 1px solid #000; } #menu dl dd ul {     list-style-type: none;     border-top: 0;     line-height: 1.5em; }
#menu dl dt a {     background-color: #555;     color: #DDD;     text-decoration: none;     display: block;     width: 166px;     height: 1.3em;     cursor: default; }
#menu dl dd ul li {     font-weight: normal;     font-size: .7em;     line-height: 1.5em; }
#menu dl dd ul li a {     width: 166px;     height: 1.5em;     text-decoration: none;     display: block;     background-color: #FFF;     color: #000;     text-indent: 10px;     cursor: pointer; }
#menu dl dd ul li a:hover, #menu dl dd ul li a:focus {     background: #DDD; }